prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-report-5.0
Description: GDA (GNOME Data Access) Reports
Requires: libgda-5.0
Version: 5.2.9
Libs: -Wl,-R${libdir} -L${libdir} -lgda-report-5.0
Cflags: -I${includedir}/libgda-5.0/libgda-report 
